<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>4300</returnedtypecode>
  <savedqueryid>{b1b7f81b-c780-e211-90f7-00155d89bb01}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="4300" jump="listname" select="1" preview="1" icon="1">
      <row name="result" id="listid">
        <cell name="createdon" width="125" />
        <cell name="listname" width="200" />
        <cell name="membercount" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical">
      <entity name="list">
        <order attribute="createdon" descending="true" />
        <attribute name="membercount" />
        <attribute name="listname" />
        <attribute name="createdon" />
        <attribute name="listid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>6.0.0.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Campaign Marketing Lists" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="Display Marketing Lists for the Campaign record." languagecode="1033" />
  </Descriptions>
</savedquery>